> For the complete documentation index, see [llms.txt](https://docs.mimu.bot/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mimu.bot/autoresponder/resources/autoresponder-examples/custom-currency-command-examples/.bake-command.md).

# .bake command

*this command utilizes basic variables and gives a sweet currency command for your server members to use!*

### ✎ autoresponder command

`/autoresponder add trigger:.bake reply:{range:200-1000} {choose: cookies :cookies: | cupcake :cupcake: | pie :pie: | cake :cake:} {choose1: they loved it ! | they nommed happily c: | they love you for being so thoughtful !}{modifybal:[range]} you bake a [choice] for {server_randommember} . . .` \
`[choice1] and gave you [range] ! <3`\
`your balance is now {user_balance_locale} {server_currency} ^-^`

{% hint style="info" %}
confused about the variables used? see our variables guide [here](/autoresponder/resources/variables-placeholders-and-functions.md)
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mimu.bot/autoresponder/resources/autoresponder-examples/custom-currency-command-examples/.bake-command.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
